
Redmine - Task #125

Crear plantillas de documentación para Redmine

10/22/2015 10:52 AM - Joaquín Verástegui

Status: Closed Start date: 10/22/2015

Priority: High Due date:  

Assignee: Joaquín Verástegui % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Pase a Producción Spent time: 0.00 hour

Description

History

#1 - 11/03/2015 05:45 PM - Joaquín Verástegui

- Status changed from New to In progress

#2 - 11/04/2015 04:35 PM - Joaquín Verástegui

- % Done changed from 0 to 30

#3 - 11/11/2015 10:20 AM - Cristian Castillo

- Target version set to Pase a Producción

#4 - 08/18/2017 03:59 PM - Juan Carlos Espinoza

- Status changed from In progress to Closed

- % Done changed from 30 to 100
